/*-----------formulier------------*/
/*----------------------------------- Sample FormBuilder CSS base-------------------------- */
form {
      float:left;
      width:900px;  
      margin:0px 0px 0px -16px;
      /*background-color:green;*/
}
form, td, th, li { font-size: 100%}
form div {
        margin-top:0px        

}
fieldset div {
	margin-bottom:0.5em;
	margin-left:1em;
}
fieldset div div {
	margin-top:0.5em;
	margin-left:1em
}
fieldset {
	margin-bottom:1em;
	border:0px solid #F60;
	padding:0.5em
}
fieldset label {
	width:auto;
        font-size:13px;
        font-family: Arial, Helvetica, sans-serif;                   
}

textarea {
	margin: 0px 0;
	width:400px;
	height: 200px;
        color:#777;
        font-size:13px;
        font-family: Arial, Helvetica, sans-serif;
}

/*-------------------------------------------- Contactform ---------------------------------*/

.contactform {
width:800px;  
font-family: Arial;
color:#000000;
font-size:11px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
/*background-color:yellow;*/  
}

.contactform input {border: 1px solid #ccc;}
.contactform input.checkbox {border: none;}
.contactform label {
	display: block;
	float: left;
	width: 200px;
}
.contactform label.label {
	display: inline;
	float: none;
	width: 50px;
	font-size: 10px;
}
.contactform textarea {
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

.contactform img {
margin:0 0 0 0;
}

.formbuilderform .message {
	line-height: 16px;
	padding: 0 0 8px 0;
}
  
/*-------------------------------------------- Referentie ---------------------------------*/

.formreferentie { 
width:780px; 
}

.formreferentie input
    {
    width:400px;
    background-color: #dedede;
    font-size: 13px;
    color:black;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    margin-bottom: 3px;
    }



/*-------------------------------------------- Naam ---------------------------------*/

.formnaam {
clear:both;  
width:780px; 
}

.formnaam input
    {
    width:400px;
    background-color: #dedede;
    font-size: 13px;
    color:#000;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    margin-bottom: 3px;
    }

/*-------------------------------------------- Telefoon ---------------------------------*/

.formtelefoon {
width:780px;
}

.formtelefoon input
    {
    width:400px;
    background-color: #dedede;
    font-size: 13px;
    color:#000;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    margin-bottom: 3px;
    }

/*-------------------------------------------- adres ---------------------------------*/
.formadres {
width:780px;
}

.formadres input
    {
    width:400px;
    background-color: #dedede;
    font-size: 13px;
    color:#000;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    margin-bottom: 3px;
    }

/*-------------------------------------------- mail ---------------------------------*/

.formemail {
width:780px;
}

.formemail input
    {
    width:400px;
    background-color: #dedede;
    font-size: 13px;
    color:#000;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    margin-bottom: 3px;
    }

/*-------------------------------------------- bijlage ---------------------------------*/

.formbijlage{
width:780px;
}

.formbijlageinput
    {
    width:400px;
    background-color: #dedede;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    margin-bottom: 3px;
    }



/*--------------------------------- Pretty up your Captcha image output--------------------- */
.captcha {
	margin:-20px 0 0 198px;
	width:200px;
	text-align:left;
padding-left:20px;
}

#captchaimgwrap {
margin-top:20px;
margin-left:-30px;  
}

.captchapict img {
border:5px solid #ccc; 
margin-left:0px;
}

.captcha input {width:230px; margin-top:10px; margin-bottom:10px;}

/*-------------------------------- Just a bit more room for the Submit button ------------------*/
.submit {
margin-top:20px; 
margin-left:215px;
margin-bottom:60px;  
}

/*---------------------------------- Error messages --------------------------------------*/

#error_message {
       float:left;
       width:400px;  
       height:auto;
       /*background-color:red;*/
}

#error_message p{
       font-size:13px;
       font-family: Arial, Helvetica, sans-serif; 
       color:red;
       margin-left:0px;
       margin-bottom:0px;
}

#error_message ul li{
       font-size:13px;
       font-family: Arial, Helvetica, sans-serif; 
       color:red;
       margin-left:-44px;
       margin-bottom:0px;
}

